/**----------------jal大傘TOP・date----------------**/
.jal_top {
    background-color: #1161ab;
    padding: 1rem;
}
.jal_top_inner {
  text-align: center;
}

.jal_date {
    padding: 2.5rem 0;
}
.jal_date_inner img {
  text-align: center;
  margin: 0 auto;
}
/**----------------END jal大傘TOP・date----------------**/
/**----------------jal大傘特典----------------**/
.jal_date .jal_tokuten h2 {
  position: relative;
  padding: 0.5rem 2rem;
  border-bottom: 3px solid #1161ab;
  color: #1161ab;
  font-size: 2.6rem;
  width: fit-content;
  margin: auto;
  border-top: 3px solid #1161ab;
  background-color: #f6fcff;
  font-weight: 800;
}
.jal_date .jal_tokuten h2::before {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%) skew(-25deg);
  height: 20px;
  width: 10px;
  border-right: 3px solid #1161ab;
  background-color: #f6fcff;
  content: "";
}
.jal_date {
  padding: 4rem 2rem 4rem;
  background-color: #1161ab;
}
.jal_date_inner {
  max-width: 800px;
  margin: 0 auto;
  background-color: #f6fcff;
  padding: 5rem;
}
.jal_date .jal_date_inner .jal_tokuten {
  margin-top: 4rem;
}
.jal_date .jal_date_inner .jal_tokuten:first-child {
  margin-top: 0rem;
}
.tokuten_item{
  margin-top: 3rem;
}
.tokuten_item img {
  margin: 0 auto;
  text-align: center;
}
.jal_date .jal_date_inner .btn_wrapper {
  margin: 3rem auto 5rem;
}
.jal_date .jal_date_inner .button a {
  max-width: 700px;
  margin: 0 auto;
  background-color: #c12e39;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  position: relative;
  display: block;
  padding: 2rem;
  line-height: 1;
  border-radius: 5px;
  box-shadow: #82232a 4px 4px;
}
.jal_date .jal_date_inner .button a::after {
  content: "";
  position: absolute;
  top: 48%;
  right: 2.5rem;
  width: 7px;
  height: 7px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  transform: rotate(45deg);
  margin-top: -4px;
}
.jal_date .jal_date_inner .button.entry a {
  max-width: 700px;
  margin: 0 auto;
  background-color: #e83b2b;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  position: relative;
  display: block;
  padding: 2rem;
  line-height: 1;
  border-radius: 5px;
  box-shadow: #bc2d38 4px 4px;
}
.jal_date .jal_date_inner .button.entry a::after {
  content: "";
  position: absolute;
  top: 48%;
  right: 2.5rem;
  width: 7px;
  height: 7px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  transform: rotate(135deg);
  margin-top: -4px;
}
.jal_date .jal_date_inner .button a:hover {
  opacity: 0.75;
}
.atteniton {
  max-width: 700px;
  text-align: center;
  margin: 0 auto;
}
.atteniton h2 {
  background: #ccc;
  color: #333;
  text-align: center;
  border-radius: 5px;
  font-weight: bold;
  font-size: 1.8rem;
  padding: 1rem;
  margin-bottom: 1.5rem;
}
.jal_date .atten_list li {
  font-size: 1.4rem;
  display: table;
  table-layout: auto;
  margin: 0;
  line-height: 1.5;
}
.jal_date .atten_list li .pre {
  display: table-cell;
  width: 1%;
  padding: 0rem 0.5rem 0rem 0rem;
  white-space: nowrap;
}
/**----------------END jal大傘特典----------------**/

/**----------------jal大傘TOP・date----------------**/
@media screen and (max-width:659px){
.jal_top {
  padding: .5rem 2rem;
  margin-bottom: 0;
}
.jal_date {
    padding: 1.5rem 1rem;
    margin-bottom: 0;
}
/**----------------END jal大傘TOP・date----------------**/
/**----------------jal大傘特典----------------**/
.jal_date_inner {
  padding: 2rem 1rem;
}
 .jal_date .jal_tokuten h2 {
    font-size: 2.4rem;
    padding: 0.2rem 2rem;
    border-bottom: 2px solid #1161ab;
    border-top: 2px solid #1161ab;
    text-align: center;
  }
 .jal_date .jal_tokuten h2::before {
    border-right: 2px solid #1e7aa7;
    height: 15px;
  }
  .jal_date .jal_date_inner .jal_tokuten {
  margin-top: 2.5rem;
}
.jal_date .jal_date_inner .btn_wrapper {
    margin: 1.5rem auto 3rem;
    padding: 0;
  }
.jal_date .jal_date_inner .button {
    text-align: center;
    margin: 0 auto;
  }
.jal_date .jal_date_inner .button a {
    margin: 0 auto 0;
    font-size: 1.6rem;
    padding: 1.5rem;
    box-shadow: #82232a 2px 4px;
  }
.jal_date .jal_date_inner .button.entry {
    text-align: center;
    margin: 0 auto;
  }
.jal_date .jal_date_inner .button.entry a {
    margin: 0 auto 0;
    font-size: 1.6rem;
    padding: 1.5rem;
    box-shadow: #bc2d38 2px 4px;
  }
.jal_date .atteniton h2 {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
.jal_date .atten_list li {
  font-size: 1.2rem;
}
    .pt70 {
        padding-top: 1rem;
    }
/**----------------END jal大傘特典----------------**/

    }